Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.libs.xhtml/1
OpenIDE-Module-Localizing-Bundle: org/netbeans/libs/xhtml/Bundle.properties
OpenIDE-Module-Specification-Version: @xhtml_SPEC_VERS_SUBST@
OpenIDE-Module-Implementation-Version: @xhtml_IMPL_VERS_SUBST@
Class-Path: ext/xhtml1.zip, ext/xhtml-modularization.zip, ext/xhtml11.zip, ext/xhtml-basic.zip

